@charset "utf-8";


/*=========================================================
	[ layout.css ]
	Studio SPEC Pty. Ltd.
	date - creation:27,OCT,2010 // update:29,OCT,2010
=========================================================*/

/*=========================================================
	index
		1. Page format
		2. Header style
		3. Footer style
=========================================================*/

/* 1. Page format
=========================================================*/
body {
	padding:0;
	margin:0;
	color: #c4c4c4;
	text-align: center;
	font-size: .75em;
	font-family: Verdana, Arial, Helvetica, sans-serif,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS P Gothic','Osaka' ;
	background: #00000f url(../images/common/wrapper_bg.png) repeat-x left top;
}
div#wrapper {
	position:relative;
	width:980px;
	padding:0;
	margin:0 auto;
	text-align:left;
}

#sidebar{
	width: 273px;
	float: left;
}
#content{
	width: 687px;
	margin-top: 15px;
	float: right;
}

/* 2. Header style
=========================================================*/
div#header {
	position: relative;
	width: 980px;
	height: 89px;
}
#header h1,#header #hLogo{
	position: absolute;
	width: 186px;
	height: 58px;
	top: 20px;
	left: 10px;
}
#header #catch{
	position: absolute;
	width: 763px;
	padding-bottom: 15px;
	top: 20px;
	left: 216px;
	background: url(../images/common/header_copy_bg.gif) no-repeat left bottom;
	color: #fff;
}
	#catch strong{
		padding-left: 15px;
		background: url(../images/common/for_list_mk01.png) no-repeat left center;
		font-weight: normal;
		color: #dc8187;
	}
div#navHead{
	position: absolute;
	height: 29px;
	padding-left: 175px;
	top:59px;
	left: 216px;
	background: url(../images/common/header_copy.png) no-repeat left top;
}

/* 3. Footer style
=========================================================*/
div#footer {
	clear: both;
	margin-top: 20px;
	padding: 15px 0;
	width: 980px;
	background: url(../images/common/footer_bg.png) no-repeat left top;
	font-size: .83em;
}
	#footer div#navFooter{
		float: left;
		width: 273px;
	}
	#footer div#copyright {
		float: left;
		margin: 0 20px;
		width: 457px;
		text-align: center;
	}
	#footer div#navSupport {
		float: left;
		width: 210px;
		text-align: center;
	}